libnice-0.1.22-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/stunbdc
-rwxr-xr-x root/root    usr/bin/stund
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/nice/
-rw-r--r-- root/root    usr/include/nice/address.h
-rw-r--r-- root/root    usr/include/nice/agent.h
-rw-r--r-- root/root    usr/include/nice/candidate.h
-rw-r--r-- root/root    usr/include/nice/debug.h
-rw-r--r-- root/root    usr/include/nice/interfaces.h
-rw-r--r-- root/root    usr/include/nice/nice-version.h
-rw-r--r-- root/root    usr/include/nice/nice.h
-rw-r--r-- root/root    usr/include/nice/pseudotcp.h
drwxr-xr-x root/root    usr/include/stun/
-rw-r--r-- root/root    usr/include/stun/constants.h
-rw-r--r-- root/root    usr/include/stun/debug.h
-rw-r--r-- root/root    usr/include/stun/stunagent.h
-rw-r--r-- root/root    usr/include/stun/stunmessage.h
drwxr-xr-x root/root    usr/include/stun/usages/
-rw-r--r-- root/root    usr/include/stun/usages/bind.h
-rw-r--r-- root/root    usr/include/stun/usages/ice.h
-rw-r--r-- root/root    usr/include/stun/usages/timer.h
-rw-r--r-- root/root    usr/include/stun/usages/turn.h
-rw-r--r-- root/root    usr/include/stun/win32_common.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/girepository-1.0/
-rw-r--r-- root/root    usr/lib/girepository-1.0/Nice-0.1.typelib
drwxr-xr-x root/root    usr/lib/gstreamer-1.0/
-rwxr-xr-x root/root    usr/lib/gstreamer-1.0/libgstnice.so
lrwxrwxrwx root/root    usr/lib/libnice.so -> libnice.so.10
lrwxrwxrwx root/root    usr/lib/libnice.so.10 -> libnice.so.10.14.0
-rwxr-xr-x root/root    usr/lib/libnice.so.10.14.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/nice.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/gir-1.0/
-rw-r--r-- root/root    usr/share/gir-1.0/Nice-0.1.gir
